@charset "utf-8";

.store_main {padding:30px 0;}
.store_buy_banner {padding:40px 0;background-color:#f6f6f6;}
.store_buy_banner .reviews_num {padding:20px 0; font-size:14px; line-height:1.2em;}
.store_buy_banner .reviews_num a {color:#333;}
.store_buy_banner .rating {margin:0 0 0 5px;}
.store_buy_banner .pic{float:left; text-align:center;}
.store_buy_banner .info {padding-left:200px;}
.store_buy_banner .info .dd {font-size:18px;line-height:1em;}
.store_buy_banner .info .pro_name {font-size:36px;line-height:1em;padding:10px 0; font-weight:bold; position:relative; z-index:1;}
.store_buy_banner .info .goBtn {display:inline-block; vertical-align:middle; position:absolute; top:5px; right:0; padding:8px 30px; border:solid 2px #435bfd; border-radius:4px; color:#435bfd !important;text-decoration:none !important; font-size:14px; line-height:23px; font-weight:600;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s; text-align:center;}
.store_buy_banner .info .goBtn:hover {text-decoration:none; background:#2c3db0; color:#fff !important; border:solid 2px #2c3db0;}
.store_buy_banner .info > ul {font-size:14px; overflow:hidden; padding:10px 0 0 0;}
.store_buy_banner .info > ul li{float:left; margin-right:30px; }
.go_other{margin-top: 10px;}
.go_other a{font-size: 16px;color:#5a5b64;margin: 0 5px;}
.go_other a.curr,.go_other a:hover{color:#2c3db0;text-decoration: none;opacity: 1;}
.go_other a i{font-size: 20px;margin-right: 6px;transition: all 0.4s;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;vertical-align: -2px;color:#5a5b64;}
.go_other a.curr i,.go_other a:hover i{color:#2c3db0;}
.store_tabNav {clear:both;}
.store_tabNav ul li{ border:2px solid #dadada; font-size:18px; line-height:1.2em; color:#5a5b64; text-align:center; float:left; width:32.33%; border-radius:10px 10px 0 0; border-bottom:none; padding:15px 0; line-height:1; cursor:pointer;}
.store_tabNav ul li.curr{border:2px solid #fff; background:#fff; color:#2c3db0; border-bottom:none;border-radius:10px 10px 0 0; }
@media (max-width: 979px) {
	.store_buy_banner .info .pro_name{ font-size:24px; }
	.store_tabNav ul li{ width:32%; }
}
@media (max-width: 767px) {
	.store_tabNav ul li{ width:31.2%; font-size:16px; line-height:18px; }
}
@media (max-width: 479px){
	.store_buy_banner .pic{float:none;width:auto;}
	.store_buy_banner .info {padding-left:0; text-align:center;margin-top:20px;}
	.store_buy_banner .info .dd {padding:5px 0; text-align:center;}
	.store_buy_banner .info .pro_name {padding:10px 0; text-align:center;}
	.store_buy_banner .info .goBtn {display:block;position:relative; top:auto; right:auto; margin-top:20px;}
	.store_buy_banner .info > ul li {float:none; width:auto; text-align:center;}
	.store_tabNav ul li{font-size:14px; line-height:1.2em; border-width:1px; width:28.2%; padding:10px 2% 0; min-height:40px;}
}

.store_buy_top {background-repeat:no-repeat; background-position:center 0; background-size:auto 100%; background-color:#f2f2f2; padding:30px 0; color:#fff;}
.store_buy_top .title {padding:30px 0; font-size:54px; line-height:1.2em; font-weight:600; text-align:center; text-shadow:0 3px 3px #000;}
@media (max-width: 479px){
	.store_buy_top .title {font-size:34px;}
}

.store_buyCon{margin-top:30px;}
.store_buyCon .columnBox {position:relative; z-index:1; padding:0 0 50px 0;}
.store_buyCon .pro_name {font-size:36px;line-height:1em;padding:10px 0; font-weight:bold; text-align:center;}
.store_buyCon .select_sys {position:absolute; z-index:2; top:0; right:0; padding:10px 0;}
.store_buyCon .select_sys a {display:inline-block; vertical-align:middle; padding:3px 10px; margin-left:5px; border:solid 2px #989898; border-radius:4px; background:#fff; color:#989898 !important; font-size:14px; line-height:25px; font-weight:normal; text-decoration:none !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s; text-align:center;}
.store_buyCon .select_sys a:before {display:inline-block;font-family:'globalIconfont'; color:#989898;font-size:20px; line-height:25px; font-weight:normal; vertical-align:middle; padding:0 0 0 10px; float:right;}
.store_buyCon .select_sys a.win:before {content:'\e916';}
.store_buyCon .select_sys a.mac:before {content:'\e909';}
.store_buyCon .select_sys a.curr,
.store_buyCon .select_sys a:hover {background:#435bfd; border:solid 2px #435bfd; color:#fff !important;}
.store_buyCon .select_sys a.curr:before,
.store_buyCon .select_sys a:hover:before {color:#fff;}
.store_buyCon .btn_more {padding:0 0 20px 0; text-align:right;}
@media (max-width: 979px) {
	.store_buyCon .pro_name {text-align:left;}
}
@media (max-width: 767px){
	.store_buyCon{margin-top:0;}
}
@media (max-width: 479px){
	.store_buyCon .pro_name {font-size:24px; text-align:center;}
	.store_buyCon .select_sys {position:relative; top:auto; right:auto; text-align:center;}
	.store_buyCon .select_sys a {margin:0 5px;}
}

.store_selectbuy .item{border:1px solid #e8e8e8; padding:0 0 20px 0; float:left; width:23%; width:10% \9; margin:0 -4px 20px 2%; text-align:center; position:relative; z-index:1;border-radius:5px;}
.store_selectbuy .item:first-child{ margin-left:0;}
.store_selectbuy .hotItem {border:1px solid #d0d6fe;width:24%; width:10% \9; margin-top: -35px; padding-bottom: 40px;border-radius:5px;}
.store_selectbuy .hotItem .toptitle{ background:#3a458a;padding:5px 0; text-align:center; font-size:16px; font-weight:600; border-radius:5px 5px 0 0;color:#fff;}
.store_selectbuy .item .name {font-size:16px; line-height:1.2em; font-weight:600;margin-top:30px;}
.store_selectbuy .item .type {font-size:22px; line-height:1.2em; padding:5px 0 15px 0; font-weight:800;}
.store_selectbuy .item.macitem{}
.store_selectbuy .item .withocr{ font-size: 18px;}
.store_selectbuy .item .line {display:block; width:40%; height:0; border-bottom:2px solid #979797; margin:0 auto;}
.store_selectbuy .item .info {min-height:40px; padding:20px 3% 0 3%; font-size:14px; line-height:1.4em;}
.store_selectbuy .item .price {min-height:100px;margin-top:20px;}
.store_selectbuy .item .price big {display:block; font-size:50px; line-height:1em; font-weight:bold;color:#000;}
.store_selectbuy .item .price small {font-size:30px;}
.store_selectbuy .item .price sup {font-size:30px; line-height:1em;}
.store_selectbuy .item .explain {font-size:14px; line-height:1.4em; padding:5px 0 0 0;}
.store_selectbuy .item .explain span {display:block;}
.store_selectbuy .item .btn {min-height:120px; padding-top:20px;}
.store_selectbuy .item .btn a.delLink {background:#dedee0;border:2px solid #dedee0;}
.store_selectbuy .item .btn a.delLink:hover {background:#dedee0;}
.store_selectbuy .select_input{margin-top:20px;}
.store_selectbuy .select_input .tips { font-size:12px;}
.store_selectbuy .select_input .error {color:#f05138;}
.store_selectbuy .select_version {padding:0 0 8px 0;}
.store_selectbuy .select_version select, .store_selectbuy .select_version input {width:40%; border:solid 1px #d2d2d2; border-radius:4px; font-size:12px; padding:3px 5px; line-height: 18px; margin:0 auto;}
.store_selectbuy .select_num {width:80px; margin:0 auto; padding:0 30px 5px 30px; overflow:hidden; position:relative; z-index:1;}
.store_selectbuy .select_num .subtract,
.store_selectbuy .select_num .add {position:absolute; z-index:2; top:0;font-size:30px; line-height:24px; font-weight:300; width:30px; height:24px; cursor:pointer; overflow:hidden;}
.store_selectbuy .select_num .subtract:before,
.store_selectbuy .select_num .add:before {font-family:'globalIconfont'; font-size:14px; line-height:24px; display:block; width:30px; height:24px;}
.store_selectbuy .select_num .subtract:before {content:'\e115';}
.store_selectbuy .select_num .add:before {content:'\e114';}
.store_selectbuy .select_num .subtract {float:left; left:0;}
.store_selectbuy .select_num .add {float:right; right:0;}
.store_selectbuy .select_num .num {float:left;border:solid 1px #d2d2d2; border-radius:4px; padding:3px 5px; width:70px; text-align:center; display:block;}
.store_selectbuy .service{float:left;width:24%;}
.store_selectbuy .service dl{margin-top:40px;}
.store_selectbuy .service dd{float:left;}
.store_selectbuy .service dd img{width:70px;}
.store_selectbuy .service dt{ font-size:16px;padding-left:80px;padding-top:10px;}
.store_selectbuy .service dt span{display:block; font-weight:600;}
@media (max-width: 767px) {
	.store_selectbuy .item .type {font-size:24px;padding:5px 0 0 0; min-height:60px;}
	.store_selectbuy .service{float:none;width:auto;margin-top:20px;}
	.store_selectbuy .service dl{float:left;width:50%;margin-top:0;}
	.store_selectbuy .item{float:none;width:auto;margin:0;margin-top:20px;}
}
@media (max-width: 479px){
	.store_selectbuy .item {float:none; width:auto; margin-left:0;}
	.store_selectbuy .item .type {font-size:30px;padding:5px 0 15px 0;}
	.store_selectbuy .item .type,
	.store_selectbuy .item .price,
	.store_selectbuy .item .btn {min-height:inherit;}
}

.store_tabCon .item_t{margin-top:15px;}
.store_tabCon .labels{position:absolute; right:0; top:0;}
.store_tabCon .item{border:1px solid #979797; border-radius:5px; padding:3% 1.5%; float:left; width:28.7%; width:27% \9; margin:0 0 20px 2%; text-align:center;}
.store_tabCon .item:first-child{ margin-left:0;}
.store_tabCon .item h2,.store_tabCon .item_from h2{font-size:22px; line-height:1.2em; font-weight:bold; padding:10px 0;}
.store_tabCon .item h2 span,.store_tabCon .item_from h2 span {color:#f05138;}
.store_tabCon .item .year{ font-size:22px;}
.store_tabCon .item .year span{ color:#d74f3d;}
.store_tabCon .item_busileft{ min-height: 436px; }
.store_tabCon .item_busiright{ width: 62.8%; }
.store_tabCon .item_busiright .title {font-size:24px; line-height:1.2em; color:#2c3db0; padding:10px 0;}
.store_tabCon .item .tips{ font-size:14px; margin-top:15px; line-height:1.6em; min-height:100px;}
.store_tabCon .item .price{ font-size:16px; color:#fc5844; padding:30px 0 10px 0; font-weight:bold;}
.store_tabCon .item .price del{color:#c6c6c6; font-weight:normal; padding-bottom:15px;}
.store_tabCon .item .price span{ font-size:30px; line-height:1;}
.store_tabCon .item .select_pc {padding:0 0 10px 0;}
.store_tabCon .more_form{ border:1px solid #00b9f7; padding:30px 10px 10px; }
.store_tabCon .more_form .title{ font-size:24px; font-weight:bold; padding-bottom:5px; }
.btn_cart{ padding:15px 0 10px; min-height: 65px; }
.add_cart{ background:#fc5744; color:#fff; font-size:22px; line-height:1.25em; text-align:center; border-radius:6px; padding:8px 0; width:150px; display:inline-block;}
.add_cart:hover{ text-decoration:none; background:#e83622;}
.store_tabCon .item select, .store_tabCon .item .selectbox{width:80%; border:solid 1px #d2d2d2; border-radius:4px; font-size:14px; padding:8px; margin:0 auto;}
.store_tabCon .item .selectbox {margin-top:20px; box-sizing:border-box;}
.store_tabCon .item_from{width:500px; margin:20px auto; position:relative; }
.store_tabCon .item_from iframe{ width:550px; height:360px;}
.store_tabCon .item_from .back{ display:inline-block; position:absolute; right:25px; bottom:35px; color:#00b9f7; }
.store_tabCon .item_from .back:hover{ color:#03a7de; }
.store_tabCon .item.item_discount{ border:none; text-align:left; padding:5% 0; width:31%;}
.store_tabCon .item_discount .discount{ color:#d74f3d; font-size:30px;}
.store_tabCon .item_discount .discount span{ display:block;text-transform:uppercase; font-size:16px; padding-bottom:20px;}
.store_tabCon .item_discount .stu_tips{ font-size:18px; padding-top:20px; font-weight:300; line-height:1.4em;}
@media (max-width: 979px) {
	.store_tabCon .item{ padding-left:0; padding-right:0; width:31.5%; }
}
@media (max-width: 767px) {
	.store_tabCon .item{ width:95%; padding:30px 2%; float:none; margin-left:0; margin-top:15px;}
	.store_tabCon .item .tips{ min-height:inherit;}
	.store_tabCon .item_from{ margin-left:0; width:89%; margin-top:15px;}
	.store_tabCon .item_from iframe{ width:430px;}
	.store_tabCon .item.item_discount{ float:none; width:100%;}
}
@media (max-width: 479px){
	.store_tabCon .item_from iframe{ width:280px;}
}
@media (max-width: 979px) {
	.store_tabCon .item_busileft{ width: auto; float: none; min-height: auto; }
	.store_tabCon .item_busiright{ width: auto; float: none; margin-left: 0; margin-top: 20px; }
	.store_tabCon .item_busiright .item_from{ width: auto; }
}
@media (min-width: 979px) and (max-height: 768px) {
	.store_buyCon .btn_more {padding:0 0 10px 0;}
	.store_tabCon .item {padding-top:10px;padding-bottom:10px;}
	.store_tabCon .item .price {padding:10px 0;}
	.btn_cart{ padding:10px 0;}
}

.save-titleColumn{ font-size:20px; text-align:center; line-height:1.2em; padding:30px 0;}
.save-titleColumn strong{display:block; font-size:16px; font-weight:normal;color:#bcc8cf; padding-bottom:5px;}
.save-titleColumn span {color:#f75a50;}
.save-pro {padding:10px 0 20px 0;}
.save-pro .item {float:left; border-radius:5px; border:solid 1px #e5e5e5; padding:15px 2%; margin-right:1%; width:17.4%; height:330px; position:relative; z-index:1;}
.save-pro label,.save-pro .addPro {cursor:pointer; display:block;}
.save-pro .item.curr {border:solid 1px #6ec2e8;}
.save-pro .item .img {text-align:center; padding:10px 0;}
.save-pro .item .price {text-align:center;}
.save-pro .item .price del {color:#ccd5da;}
.save-pro .item .price big {font-weight:bold; color:#f75a50;}
.save-pro .item .add { display:block; width:36px; height:36px; overflow:hidden; background:url(images/savepro-icon.png) no-repeat 0 0; position:absolute; top:41%; left:-24px; z-index:2;}
.save-pro .item.curr .add { background-position:0 -42px;}
.save-pro .name { font-size:16px; padding:10px 0 5px 0;}
.save-pro .item p {line-height:1.3em;}
.save-pro .item p a{ color:#8d8d8d; font-style:italic; text-decoration:underline;}
.save-pro .item p a:hover{ text-decoration:none;}
.save-pro .item p span {color:#f26522 !important;}
.save-pro .totalPro { float:right; width:28%; height:330px; padding:15px 2%; background:#435362; color:#fff; border:solid 1px #435362; position:relative; z-index:1;}
.save-pro .totalPro .total { display:block; width:36px; height:36px; overflow:hidden; background:url(images/savepro-icon.png) no-repeat 0 -84px; position:absolute; top:41%; left:-24px; z-index:2;}
.save-pro .totalPro .imgBox {text-align:center; padding:25px 0;}
.save-pro .totalPro .imgBox .img {display:inline; margin:0 -20px;}
.save-pro .totalPro .price { padding:10px; font-size:23px; text-align:center;}
.save-pro .totalPro .price big {display:block; font-size:21px; color:#f75a50; padding:10px 0 0 0;}
.save-pro .totalPro .price span { font-size:16px; color:#b7c1ca;}
.save-pro .totalPro .btn {text-align:center; padding-top:10px;}
@media (max-width: 979px) {
	.save-pro .item {width:17.3%;}
	.save-pro .item .add {left:-22px;}
	.save-pro .totalPro .total {left:-22px;}
}
@media (max-width: 767px) {
	.save-pro .item {width:28.2%; margin:0 0 20px 1%;}
	.save-pro .item:first-child {margin-left:0;}
	.save-pro .item .add {top:20%;}
	.save-pro .totalPro {float:none; width:auto; clear:both;}
	.save-pro .totalPro .total { top:-18px; left:50%; margin-left:-18px;}
}
@media (max-width: 479px) {
	.save-pro .item {float:none; width:auto; height:auto; padding:20px; margin:0 0 10px 0;}
	.save-pro .item .add {top:auto; top:-23px; left:50%; margin-left:-18px;}
}
.cart-box .otherBtn, .totalPro .otherBtn{padding:10px 0 0 0; text-align:center;}
.cart-box .otherBtn strong { display:block;}
.red-btn-big{display:inline-block;background:#f75a50;font-size:14px; text-align:center;height:44px;line-height:44px;text-decoration:none !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;color:#fff !important; border-radius:5px;font-weight:bold;padding-right:15px;}
.red-btn-big:hover{background:#f67067; text-decoration:none;}
.red-btn-big .win-icon{display:inline-block;float:left;background:url(images/win_icon.png) no-repeat center center;width:40px;height:44px;border-right:1px solid #de5148;margin-right:15px;}
.red-btn-big .mac-icon{display:inline-block;float:left;background:url(images/mac_icon.png) no-repeat center center;width:40px;height:44px;border-right:1px solid #de5148;margin-right:15px;}
.bg-gray{background:#f2f2f2;}
.save-pro .item{background-color:#fff; width:25%; }
.save-pro .totalPro{ width:35%; }
.save-pro .name{ font-size:18px; font-weight:bold; padding:20px 0 10px;text-align:center;  }
.save-pro .name a{ color: #333; }
.save-pro .item p{ text-align:center; }
.users_ico {padding:20px 0 0 0;}
.users_ico .ico_name{display:block; font-size:18px; line-height:1.2em; font-weight:normal; padding:0 0 20px 0;}
@media (max-width: 767px) {
	.save-pro .item { width:45%; }
	.save-pro .totalPro{ width:auto; float:none; }
}
@media (max-width: 479px){
	.save-pro .item { width:auto; float:none; }
}

.store_service {overflow:hidden; padding:20px 0;}
.store_service .item {float:left; width:25%; text-align:center; padding:0 0 40px 0;}
.store_service .title {font-size:18px; line-height:1.4em; font-weight:600; padding:10px 0;}
.store_service .title span {display:block;}
@media (max-width: 479px) {
	.store_service .item {width:50%;}
}
@media (max-width: 320px) {
	.store_service .item {float:none; width:auto;}
}

.bottom_request {background:url(images/bg_repeat4.png) #f2f2f2; padding:60px 0;}
.bottom_request .item {float:left; width:45%;}
.bottom_request .item:first-child {padding:0 10% 0 0;}
.bottom_request .title { font-size:30px; line-height:1.2em; font-weight:bold; padding:10px 0;}
.bottom_request .info {padding:20px 0;}
.bottom_request .btn {padding:10px 0;}
@media (max-width: 479px){
	.bottom_request .item {float:none; width:auto; padding:0 0 30px 0;}
	.bottom_request .item:first-child {padding-right:0; padding-bottom:30px;}
}

.store_buyQA {padding:60px 0;}
.store_buyQA .column,
.store_buyQA .columnStyle {text-align:center;}
.store_buyQA .QAlist {padding:60px 0 20px 0;}
.store_buyQA .QAlist dl {float:left; width:45%; padding:10px 0 50px 0;}
.store_buyQA .QAlist dl:first-child,
.store_buyQA .QAlist dl:nth-child(2n+1){padding-right:10%;}
.store_buyQA .QAlist dl dt {font-size:20px; line-height:1.2em; font-weight:bold; padding:0 0 20px 0;}
.store_buyQA .btn_more {height:4px; background:#f6f6f6; clear:both; position:relative;}
.store_buyQA .btn_more span {display:block; position:absolute; top:-11px; left:50%; margin-left:-12px; width:24px; height:20px; padding:4px 0 0 0; text-align:center; font-size:16px; border-radius:100px; background:#f6f6f6; cursor:pointer;}
.store_buyQA .btn_more span {-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.store_buyQA .btn_more.curr span {transform:rotate(180deg);}
@media (max-width: 479px){
	.store_buyQA .QAlist dl {float:none; width:auto;}
	.store_buyQA .QAlist dl:first-child,
.store_buyQA .QAlist dl:nth-child(2n+1){padding-right:0;}
}

.why-choose {padding:40px 0;}
.why-choose .item {float:left;width:25%;}
.why-choose .item .pic {float:left;text-align:center;width:40px;}
.why-choose .item dl {padding-left:50px; font-size: 12px; line-height:1.6em; padding-right: 30px;}
.why-choose .item dl dt {font-size:14px; line-height:1.2em; color:#2c3db0; }
.why-choose .item dl dt a {text-decoration:underline;color:#2c3db0;}
.why-choose .item dl dd {padding-top:5px;}
@media (max-width: 1030px) {
	.why-choose .item dl{ padding-right: 5px; }
}
@media (max-width: 767px) {
	.why-choose .item{ width: 50%; padding-bottom: 20px; }
	.why-choose{ padding-top: 30px; padding-bottom: 10px; }
}
@media (max-width: 479px) {
	.why-choose .item{ width: auto; }
}

.choose_box {padding:60px 0; border-top:solid 1px #f2f2f2;}
.choose_box a:hover {text-decoration:none;}
.choose_box h2{color:#333; font-size:36px; text-align:center; line-height:1.2em; font-weight:bold;}
.choose_box h2 a {color:#333;}
.choose_box h2 span {color:#2c3db0;}
.choose_box .item{float:left;width:33.3%; text-align:center;padding-top:60px;}
.choose_box .item dl{padding:20px 0 0 0;}
.choose_box .item dt{ font-size:18px;padding:10px 0; }
.choose_box .item dd{padding:0 30px; min-height:60px;}
.choose_box .item .num{color:#2c3db0; font-size:46px; padding:20px 0 0 0; line-height:1em;}
.choose_box .item .dd{font-size:16px;padding:0 30px;margin:10px 0 0 0;line-height:1.2em;}
@media (max-width: 979px) {
	.choose_box .item dd{padding:0 20px;}
	.choose_box .item .num{ font-size:36px;}
	.choose_box .item .dd{padding:0 20px;}
}
@media (max-width: 767px) {
	.choose_box .item dd{padding:0 10px;}
	.choose_box .item .dd{padding:0;}
}
@media (max-width: 479px) {
	.choose_box h2 {font-size:24px;}
	.choose_box .item{ float:none;width:auto;}
	.choose_box .item dd{padding:0; min-height:inherit;}
	.choose_box .item .dd{padding:0;}
}

.tabbox{padding-bottom:30px;}
.tabbox .width{width:76.5%;}
.tabbox .tabStyle th{ font-size:14px; font-weight:400;padding:15px 0;}
.tabbox .tabStyle th strong{ font-size:16px; font-weight:600;display:block;}
.tabbox .tabStyle td{border-bottom:2px solid #f2f2f2; font-size:13px;padding:5px;font-weight:600; line-height:1.4em;}
.tabbox .tabStyle td .icon{float:left; width:40px; vertical-align:middle;}
.tabbox .tabStyle td .name {font-weight:600; margin-left:45px; min-height:40px; display:table;}
.tabbox .tabStyle td .name span {display:table-cell; vertical-align:middle;}
.tabbox .tabStyle td i{ font-size:20px; font-weight:600;}
.tabbox .tabStyle td i.fm-check,
.tabbox .tabStyle td i.fm-star-full{color:#4859d2;}
.tabbox .tabStyle td i.fm-close{color:#989898;}
.tabbox .tabStyle td i.fm-star-full{ font-size:24px;}
.tabbox .tabStyle td .txt{padding-left:45px;}
.tabbox .btn{margin-top:50px; text-align:center;}
.tabbox .btn_more{padding:40px 0 20px 0;color:#4859d2; font-weight:600; cursor:pointer;}
.tabbox .btn_more:after{display:inline-block; content:'\e147'; font-family:'globalIconfont'; color:#4859d2;font-size:20px;font-weight:normal; vertical-align:middle; padding:0 0 0 10px;}
.tabbox .btn_more.curr:after{content:'\e15c';}
.tabbox .note{ font-size:16px;margin-top:20px; line-height:22px; text-align:right;vertical-align:top;}
.tabbox .note:before{display:inline-block; content:'\e919'; font-family:'globalIconfont'; color:#5A5B64;font-size:20px; line-height:20px;font-weight:600; vertical-align:top; padding:0 10px 0 0;}
.tabbox .tabStyle th .btn{margin-top:10px;}
.tabbox .tabStyle th .btn a{font-size:14px; line-height:1.2em; padding:10px 20px; border-width:1px; box-shadow:none;box-shadow:0 15px 20px #333;box-shadow:0 15px 20px rgba(53,49,50,.2);margin:0 5px;}
@media (max-width: 979px) {
	.tabbox{padding:0;}
}
@media (max-width: 767px) {
	.tabbox .width{width:auto;}
	.tabbox .tabStyle td .icon{display:none;}
	.tabbox .tabStyle td .name{margin-left:0;}
	.tabbox .tabStyle td .txt{padding-left:0;}
}

.accept{ text-align:center;margin-top:50px;}
.accept strong{display:block; font-size:18px;padding-bottom:10px; font-weight:400;}

/* add open sans font */
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBjTOQ_MqJVwkKsUn0wKzc2I.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBjUj_cnvWIuuBMVgbX098Mw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBkbcKLIaa1LC45dFaAfauRA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBmo_sUJ8uO4YLWRInS22T3Y.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBr6up8jxqWt8HVA3mDhkV_0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBiYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
.openSansFont{ font-family:'Open Sans',sans-serif,Arial,Helvetica; }
